.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c53a9d1e-2e38-834a-2fe1-6e2467ce2f4b {
display: none !important;
}
.lfr-layout-structure-item-a7ffb059-6e9d-f73e-068c-561e0f7ebaae {
display: none !important;
}
.lfr-layout-structure-item-b9bb9ef3-beb4-17f9-42bf-998032bfa870 {
display: none !important;
}
